Support

Problemen en verzoeken voor de ePUBTools  kunnen worden gevolgd en aangemeld op deze site.

Hieronder volgen enkele bekende vragen.

ePUB-Tools (7)

De eerste mogelijkheid is dat de Visual Studio Tools for Office 2010 niet geïnstalleerd zijn. Dit gebeurt vooral bij Office 2007. Deze veranderen nogal eens van locatie bij Microsoft, maar sinds 6 januari zijn ze hier te vinden.

Permalink


Er worden meerdere logs bijgehouden. Zo wordt de log van de add-in zelf bijgehouden in %appdata%\Toxaris en heet ePUBTools.log. Niet alles wordt daarin bijgehouden, maar het kan een indicatie geven.

Ook Windows en Office houden logs bij. Deze kunnen bekeken worden via de Event Viewer. Je kunt de logs voor Microsoft Office vinden zoals in onderstaande afbeelding.
eventviewer_office.JPG

Ik adviseer naar de logs te kijken direct na het herinstalleren en activeren van de add-in. Zorg ervoor dat de laatste berichten bovenaan staan door te klikken op de datum/tijd kolom. Kijk vervolgens naar berichten (liefst waarschuwingen of foutmeldingen) met betrekking tot add-ins.

Permalink

0 Comments - Geef een reactie

Als Word niet op een normale manier wordt afgesloten, kan het gebeuren dat de add-in niet automatisch opstart. Normaal wordt dan een vraag gesteld of de add-in geladen moet worden de eerste keer als Word daarna gestart wordt. Als hier ‘nee’ op wordt geantwoord, of de vraag wordt niet gesteld, zal de add-in gedeactiveerd worden. Om deze later te activeren, moeten de volgende acties worden uitgevoerd.

  1. Ga naar Opties (under the Office button in Word 2007 and Word 2010, under Bestand in Word 2013)
  2. Ga naar Invoegtoepassingen
  3. De add-in is afgebeeld onder ‘uitgeschakeld
  4. Selecteer ‘uitgeschakelde items’ onder beheren en druk op  ‘Start
  5. Start de add-in

Permalink


Het kan gebeuren dat Word (onzichtbaar) geopend is in een ander programma (bijvoorbeeld Firefox), waardoor de balk niet zichtbaar wordt bij het starten van Word omdat deze eigenlijk al actief is. Dit kan nagekeken worden via Taakbeheer.

Permalink

0 Comments - Geef een reactie

Het kan zijn dat het configuratie bestand corrupt is. Controleer het bestand ePUBTools.cfg (%appdata%\Toxaris). Als deze niet alle instellingen bevat en erg kort is, kan het ertoe leiden dat de ePUB Tools niet laden.

Controleer of er een bestand ePUBTools.backup is. Als dit zo is, is dit een volledige backup van het configuratiebestand. Hernoem het bestand en herstart Word. Bewaar de instellingen om een nieuw backup bestand te maken.

Als er geen backup bestand is, gooi dan het configuratiebestand weg en herstart Word. Let op, alle instellingen moeten opnieuw ingesteld worden.

Permalink

0 Comments - Geef een reactie

Soms gebeurt het dat de ribbon nooit zichtbaar is als je Word  start, zelfs als Word netjes afgesloten wordt. In dat geval kun je het volgende controleren. Zorg dat Word niet gestart is.

Start regedit op en ga naar HKEY_CURRENT_USER\Software\Microsoft\Office\Word\Addins\Toxaris.ePUB Tools

Kijk welke waarde de sleutel ‘LoadBehavior’ heeft. Deze moet waarde 3 hebben. Als dat niet het geval is, kun je deze op 3 zetten.

Permalink


Om ePUB Tools te kunnen gebruiken, zijn de volgende componenten nodig:

  • .Net Framework 4.0 (Client profile is genoeg)
  • VSTO 2010 runtime
  • Word 2007 of hoger

Permalink


FontShrinker (3)

Om FontShrinker te laten werken op Linux/OSX, moet mono beschikbaar zijn op het systeem. Op Debian-gebaseerde distributies kan dit geïnstalleerd worden door: sudo apt-get install mono-complete

Permalink


Om dit programma te gebruiken zijn de volgende componenten nodig:

  • .Net Framework 4.0 (Client profile is genoeg)

Permalink


Als deze melding gegeven wordt door Mono bij het starten van de applicatie op Unix/Linux/OSX, komt dat doordat er een gedeelte van Mono niet geïnstalleerd is. Dit gebeurt ook als Mono geïnstalleerd is als mono-complete. Dit is op te lossen door het ontbrekende component te installeren. Op debian derivaten kan dit met: sudo apt-get install mono-vbnc

Permalink


ePUBOptimizer (3)

Voordat ePUBOptimizer kan draaien op Linux/OSX, moeten er eerst een aantal andere applicaties aanwezig zijn op het systeem:

  • Mono
  • jpegtran
  • optipng
  • gifsicle

Op Debian-gebaseerde distributies kan dat dit met: sudo apt-get install mono-complete libjpeg-progs gifsicle optipng

Permalink


Om dit programma te gebruiken zijn de volgende componenten nodig:

  • .Net Framework 4.0 (Client profile is genoeg)

Permalink


Als deze melding gegeven wordt door Mono bij het starten van de applicatie op Unix/Linux/OSX, komt dat doordat er een gedeelte van Mono niet geïnstalleerd is. Dit gebeurt ook als Mono geïnstalleerd is als mono-complete. Dit is op te lossen door het ontbrekende component te installeren. Op debian derivaten kan dit met: sudo apt-get install mono-vbnc

Permalink


Toxaris © 2015 Frontier Theme